RubyGems Navigation menu

jslint 1.2.0

This gem provides an easy way to use jslint with your programs. It comes with rhino and it will use nodes.js if it is present.

Gemfile
          gem 'jslint', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install jslint
  
  
  
  
  
  
  

Authors:

  • Geraud Boyer

Owners:

Total downloads 21,564

For this version 7,862

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - May 16, 2012 (884 KB)
  2. 1.1.3 - December 23, 2011 (885 KB)
  3. 1.1.2 - August 9, 2011 (885 KB)
  4. 1.1.1 - June 1, 2011 (885 KB)
  5. 1.1.0 - June 1, 2011 (885 KB)
Show all versions (9 total)

Runtime Dependencies: